Please support VectorLinux!

Author Topic: 5 Questions by Hang5  (Read 1131 times)

hangfive

  • Member
  • *
  • Posts: 2
5 Questions by Hang5
« on: November 24, 2009, 05:16:30 am »
hi vectorians,   
i got some questions about handling some "things" on vectorL.

(1)
Who connects me?

I have --removed wicd and all packages like "network-manager" etc.
I have disabled ALL boot-services through VASM/ Services 'SRVSET'
I have disabled 'Automatic Startup" to the "wireless INterface
Configuration" in VASM / NetworkMenu
but something get me connected on startUp!   
????

maybe interesting? -> slapt-get --installed  http://nopaste.info/e96b8df5fa_nl.html full-list

(2)
Building a package from source tarball via vpackager

I tried to build "KVpnc", but it fails with
****  + Determine source type ****
****  ~ vpackager is unable to recognize the nature of this source package ~
????

(3)
Slackware 12.1 packages

After the "unable to recognize the nature of this source package"
I installed kvpnc-0.9.0-i486-2sl.tgz slackware package
It works, but is this the right way using VectorLinux when no packages
available and building fails
????

(4)
Where is my Wicd-trayIcon in fluxbox?

WICD doesnt appeares in my fluxbox tray.
Is the wicd-package build with --no tray?

(5)
kopete doesnt connect to icq?
pidgin does!
???



ok,thats all .....for now ;)
hangfive           VectorLinux6 Kde-Classic-Edition

nightflier

  • Administrator
  • Vectorian
  • *****
  • Posts: 4076
Re: 5 Questions by Hang5
« Reply #1 on: November 24, 2009, 05:30:50 am »
Hi, hangfive, welcome to Vector.
Looks like you have extensively modified your system. Glad to see you're having fun. I'll take a few guesses.

1 - is there a wired ethernet connection involved?

3 - yep, using Slack 12.1 packages is one of the correct ways to install packages when there are no VL ones available.

4 - you said you uninstalled wicd?


M0E-lnx

  • Administrator
  • Vectorian
  • *****
  • Posts: 3208
Re: 5 Questions by Hang5
« Reply #2 on: November 24, 2009, 05:37:39 am »
2 - It means exacly that....
vpackager cannot build it.
vpackager can only build autotools, cmake and python sources... Anything other than that will result in the error you are seeing.
You can always untar it and build it manually.

hangfive

  • Member
  • *
  • Posts: 2
Re: 5 Questions by Hang5
« Reply #3 on: November 24, 2009, 11:02:52 am »
1 - is there a wired ethernet connection involved?

3 - yep, using Slack 12.1 packages is one of the correct ways to install packages when there are no VL ones available.

4 - you said you uninstalled wicd?

1. NO

4. haha  ;)

M0E-lnx

  • Administrator
  • Vectorian
  • *****
  • Posts: 3208
Re: 5 Questions by Hang5
« Reply #4 on: November 24, 2009, 11:08:27 am »
wpa_supplicant is still there... I'm not sure why, but I get the same thing at home.
the wireless connection does automagically connect even after telling it not to via vasm.

I have also found no way to disable wicd.